package http_model

type TransferToPublicRequest struct {
	Amount             float64 `json:"amount"`
	TransferVoucherUrl string  `json:"transfer_voucher_url"`
}

func NewTransferToPublicRequest() *TransferToPublicRequest {
	return new(TransferToPublicRequest)
}

func NewTransferToPubliceResponse() *CommonResponse {
	return new(CommonResponse)
}
